A specific PHP version for selected virtual hosts


  • | 361 points

    I need to modify an old app which can only work on Code Igniter + PHP 5.6, while all my other apps are on Laravel an PHP 7.1.

    Laragon should allow to set a selected virtual host to any PHP version of user's choice.

    Can you do that?
    Or is it possible now? I couldn't find the option.

    Thank you,
    Peter


  • administrators
    | 90987 points

    @Gavagai : You can install another Laragon to C:\laragon56 and use it for Code Igniter.


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.